﻿body {
    margin:0;
    padding:0;
}

.container-wrapper {
    max-width: 1000px;
    margin: 0 auto;
    padding: 10px;
    font-family: Arial;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: auto;
    grid-template-areas: "left center right";
    grid-gap: 5px;
}

.left {
    background-image: url('/images/startup.jpg');
    background-size: cover;
    background-position: center;
    border-right: 1px solid #E3DDDC;
    border-radius: 10px;
    grid:left;
}

.center {
    grid: center;
}

 .center .form-section {
        display: flex;
        flex-direction: column;
        justify-content: left;
        align-items: center;
        padding: 40px;
    }

.right {
    width: 100%;
    grid: right;
}

@media(max-width: 600px) {
    .container-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-template-areas: "left"
            "center"
            "right";
    }

    .left{
        height:100px;
    }
}
